Bug 197444 - Unchecking packages doesn't resolve dependency problem
Unchecking packages doesn't resolve dependency problem
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-07-01 13:27 EDT by Braden McDaniel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-02 18:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2006-07-01 13:27:35 EDT
Description of problem:
If pup encounters a dependency problem, unchecking the problem package doesn't
resolve the issue.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Update a package for which a dependency is unavailable.
2. When pup complains of a dependency problem, dismiss the dialog box.
3. Clear the checkbox by the package with the missing dependency and press 'Ok'
Comment 1 Ian Laurie 2006-07-01 19:52:32 EDT
This is a duplicate of bug 106745.
Comment 2 Ian Laurie 2006-07-01 19:55:36 EDT
Sotty, typo, that should have been bug 186745.
Comment 3 Braden McDaniel 2006-07-02 18:01:26 EDT
Not likely, because this was an instance of user error. Once I unchecked the
right package(s), I no longer observed the error.

Note You need to log in before you can comment on or make changes to this bug.